/* ------------------------------------------  IMPORTS  ----------------------------------- */
.navbar {
  position: fixed;
  height: 85px;
  background: #ffffff;
  width: 100%;
  box-shadow: 0 0 14px rgba(2, 74, 126, 0.2);
  font-family: "brother-1816", sans-serif;
  border: none;
  z-index: 999;
  border-radius: 0;
}
.navbar .container {
  position: relative;
}
.nav-logo {
  width: 104px;
  display: block;
  float: left;
  margin: -1px 10px 0 0;
  height: 86px;
  background: transparent;
  border-right: 0px solid rgba(0, 0, 0, 0.1);
  border-left: 0px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  position: relative;
  z-index: 1;
}
.nav-logo img {
  display: inline-block;
  width: 54px;
  margin: 14px 19px 14px 19px;
}
.nav-logo::after {
  content: "";
  width: 1px;
  height: 34px;
  background: #bbb;
  display: block;
  position: absolute;
  top: 27px;
  right: 0px;
}
.products-menu {
  float: left;
  height: 90px;
  padding: 0 10px 0 10px;
  position: relative;
}
.products-menu a {
  padding: 10px 20px 10px 20px;
  float: left;
  line-height: 19px;
  opacity: 1;
  height: 85px;
  border-top: 2px solid #fff;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.products-menu a:hover {
  border-color: #024a7e;
  background: transparent !important;
}
.products-menu a.active {
  border-color: #024a7e;
}
.products-menu a.color-gold span {
  color: #cd8f3e;
}
.products-menu a.color-gold:hover {
  border-color: #cd8f3e;
}
.products-menu a.color-gold.active {
  border-color: #cd8f3e;
}
.products-menu img {
  width: 44px;
  float: left;
  margin: 8px 14px 0 0;
}
.products-menu img.products-menu-logo-active {
  display: none;
}
.products-menu span {
  color: #024a7e;
  padding: 12px 0 0 0;
  float: left;
}
.products-menu::after {
  content: "";
  width: 1px;
  height: 34px;
  background: #bbb;
  display: block;
  position: absolute;
  top: 27px;
  right: 0px;
  display: none;
}
.products-menu .hidden-lg {
  padding: 20px 0;
}
.menu {
  padding: 0px 30px;
  float: left;
}
.menu a,
.menu .nav > li > a {
  float: left;
  color: #222;
  font-size: 14px;
  border-top: 2px solid #fff;
  padding: 31px 20px 20px 20px;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.menu a:hover,
.menu .nav > li > a:hover {
  border-color: #024a7e;
  background: transparent !important;
}
.menu li.active a {
  border-color: #024a7e;
}
.menu-home {
  width: 14px;
  height: 16px;
  display: block;
  background: url("../img/icon-home.png") no-repeat 0 2px;
  background-size: 12px auto;
  top: 1px;
  margin: 0px 0 0 0;
}
.header-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  white-space: nowrap;
  padding: 0 10px 0 0;
}
.header-right .fa {
  font-size: 15px;
  margin: 0 4px 0 0;
  display: inline-block;
}
a.header-helpdesk {
  padding: 3px 12px 4px 12px;
  background: #cd8f3e;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  border-radius: 0 0 3px 3px;
  float: right;
  text-decoration: none;
}
a.header-helpdesk:hover {
  color: #fff;
  text-decoration: none;
}
.header-contact {
  float: right;
  padding: 0px 0 0 0;
  margin: 2px 0 0 0;
}
.header-mail {
  margin: 0 8px 0 0;
}
.header-phone {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}
.header-phone:hover {
  text-decoration: none;
}
.header-phone .fa {
  font-size: 17px;
  transform: rotate(15deg);
  top: 1px;
  position: relative;
  margin: 0 0px 0 0;
}
/* ------------------------------------------  HEADER RESPONSIVE  ----------------------------------- */
@media (max-width: 1399px) {
  .products-menu {
    padding: 0 10px 0 0;
  }
  .products-menu img {
    width: 34px;
    margin-top: 13px;
  }
  .products-menu a {
    font-size: 15px;
    padding: 10px 5px 8px 5px;
  }
  .menu {
    padding: 0;
  }
}
@media (max-width: 1199px) {
  .products-menu::after {
    display: none;
  }
  .products-menu a {
    padding: 12px 14px 10px 14px;
  }
  .products-menu img {
    width: 38px;
    margin-top: 10px;
  }
  .menu {
    padding: 0px 10px;
  }
}
@media (max-width: 1010px) {
  .header-right {
    display: none;
  }
  .navbar-toggle {
    display: block;
    margin: 2px 2px 0 0;
    padding: 30px;
  }
  .navbar-toggle .icon-bar {
    background: #024a7e;
    height: 3px;
  }
  #menu .nav {
    width: 100%;
  }
  .menu {
    display: block;
    position: absolute;
    right: -400px;
    top: 88px;
    width: 100%;
    max-width: 300px;
    background: #fff;
    box-shadow: 0 0 14px rgba(2, 74, 126, 0.2);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
  }
  .menu li {
    width: 100%;
    float: left;
  }
  .menu .nav > li > a {
    width: 100%;
    float: left;
    padding: 12px 18px;
    border: none;
  }
  .menu .nav > li.active > a {
    color: #024a7e;
  }
  .menu.toggled {
    right: 0;
  }
}
@media (max-width: 768px) {
  nav.navbar .container {
    padding: 0;
  }
  .products-menu a {
    padding-inline: 8px;
  }
  .products-menu a strong {
    font-size: 13px;
  }
  .menu .navbar-nav {
    margin: 0;
  }
  .menu .nav > li > a {
    width: 100%;
    float: left;
    padding: 12px 18px;
    border: none;
  }
}
@media (max-width: 660px) {
  .menu {
    max-width: 300px;
    right: -300px;
  }
}
@media (max-width: 520px) {
  .nav-logo {
    margin: 0 0 0 -5px;
  }
  .nav-logo img {
    width: 50px;
    margin: 16px 19px;
  }
  .products-menu {
    padding: 0 0 0 5px;
  }
  .products-menu a {
    position: relative;
    padding-top: 30px;
  }
  nav .products-menu img {
    position: absolute;
    margin: 0 0 0 -19px;
    top: 10px;
    left: 50%;
  }
}
@media (max-width: 400px) {
  .navbar-toggle {
    padding: 20px;
    margin: 10px 5px 0 0;
  }
  .menu {
    max-width: 400px;
    right: -400px;
  }
}
@media (max-width: 350px) {
  .products-menu {
    display: none;
  }
}
.page-home {
  background: #fff;
}
.page-home .content {
  padding-top: 50px;
}
.home-orange-block {
  background: #fff8f3;
  width: 100%;
  margin: 60px 0;
  padding: 30px 0 60px 0;
}
.home-slider {
  overflow: hidden;
}
.home-slider .slides {
  margin: 0 0 30px 0;
  height: 660px;
}
.home-slider .slides > li {
  height: 660px;
  background-size: cover;
  position: relative;
  font-family: "brother-1816", sans-serif;
}
.home-slider .slides > li::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(2, 74, 126, 0.3);
}
.home-slider .slides-text {
  float: right;
  margin: 120px 0px 0 0;
  width: 400px;
  position: relative;
}
.home-slider .slides-text strong {
  color: #fff;
  font-size: 43px;
  line-height: 1.2em;
  font-weight: 500;
  margin: 0 0 0px 0;
  float: left;
  width: 100%;
}
.home-slider .slides-text strong span {
  background: #024a7e;
  padding: 0 10px;
  line-height: 66px;
}
.home-slider .slides-text p {
  color: #fff;
  font-size: 17px;
  margin: 10px 0 0 0;
}
.home-slider .slides-text em {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  display: inline-block;
  margin: 0px 0 0px 0px;
  width: auto;
  background: #cd8f3e;
  padding: 3px 10px;
}
.home-slider .flex-direction-nav {
  display: none;
}
.home-slider .btn {
  float: left;
  margin: 30px 0 0 0;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 17px;
  background: #cd8f3e;
}
/* ------------------------------------------  HOME PRODUCTS  ----------------------------------- */
.home-products-text {
  font-size: 15px;
  margin-bottom: 40px !important;
  line-height: 23px;
}
.home-products-text p {
  margin: 10px 0;
}
.home-products-text em {
  font-style: italic;
}
.home-product {
  position: relative;
  text-align: center;
  margin: 0 0 20px 0;
}
.home-product img {
  max-width: 280px;
  display: inline-block;
}
.home-product h3 {
  font-size: 23px;
  margin: 10px 0 20px 0;
  font-family: "brother-1816", sans-serif;
}
.home-product p {
  padding: 0 60px 20px 60px;
  font-size: 15px;
  line-height: 23px;
}
/* ------------------------------------------  HOME WHY US  ----------------------------------- */
.home-why .container {
  padding: 0 30px;
}
.home-why h2 {
  margin-bottom: 50px;
}
.home-why img {
  width: 130px;
  display: inline-block;
  margin: 20px 0 40px 0;
}
.why-item {
  text-align: center;
  border: 0px solid #024a7e;
  height: 460px;
  margin-right: -1px;
  padding: 20px 30px;
}
.why-item h3 {
  font-size: 22px;
  margin: 0 0 16px 0;
}
.why-item p {
  font-size: 14px;
}
.why-item a {
  text-decoration: underline;
}
/* ------------------------------------------  HOME TESTIMONIALS  ----------------------------------- */
.testimonials-slider {
  max-width: 700px;
  margin: 60px auto;
  position: relative;
}
.testimonials-slider::after {
  clear: both;
  width: 100%;
  height: 20px;
  float: left;
  display: block;
  content: " ";
}
.testimonials-slider .slides {
  height: 200px;
  opacity: 0;
}
.testimonials-slider .slide {
  width: 100%;
  font-family: "brother-1816", sans-serif;
}
.testimonials-slider .slide img {
  width: 200px;
  border-radius: 50%;
  float: left;
  margin: 0 50px 0 0;
  border: 2px solid #024a7e;
}
.testimonials-slider .slide p {
  text-align: left;
  float: left;
  width: calc(100% - 250px);
  font-style: italic;
  padding: 10px 0;
}
.testimonials-slider .slide h4 {
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 16px 0;
}
.testimonials-slider .slide strong {
  line-height: 1.6em;
  font-weight: 500;
  text-align: right;
  display: inline-block;
  width: 90%;
  margin: 10px 0 0 0;
}
.testimonials-slider .flex-direction-nav {
  display: block;
}
.testimonials-slider .flex-direction-nav a {
  background: url("../img/icon-arrow.png") no-repeat center center;
  background-size: 34px auto;
  opacity: 1;
  font-size: 0;
}
.testimonials-slider .flex-direction-nav a::before {
  display: none;
}
.testimonials-slider .flex-direction-nav a.flex-disabled {
  opacity: 0.5 !important;
  background-image: url("../img/icon-arrow-disabled.png");
}
.testimonials-slider .flex-direction-nav .flex-prev {
  left: -80px;
  transform: rotate(180deg);
}
.testimonials-slider .flex-direction-nav .flex-next {
  right: -60px;
}
.testimonials-slider .flex-control-nav {
  display: none;
}
/* ------------------------------------------  HOME NEWS  ----------------------------------- */
.home-news {
  margin-bottom: 40px;
}
.home-news .container {
  padding: 0 30px;
}
.home-news .col-md-3 {
  padding: 5px;
}
.item-news {
  padding: 0;
  text-decoration: none;
  background: #fff;
  float: left;
  border: 0px solid #ddd;
  height: 480px;
  position: relative;
}
.item-news:hover {
  text-decoration: none;
  transform: scale(1.01);
}
.item-news img {
  width: 100%;
}
.item-news-text {
  padding: 10px 20px 20px 20px;
  font-size: 14px;
  color: #333;
  max-height: 240px;
  overflow: hidden;
}
.item-news-text em {
  color: #cd8f3e;
  font-weight: 500;
  font-family: "brother-1816", sans-serif;
}
.item-news-text h3 {
  font-size: 19px;
  margin: -3px 0 10px 0;
}
.item-news-text span {
  text-decoration: underline;
  color: #024a7e;
  position: absolute;
  bottom: 15px;
  right: 20px;
}
a.news-link-all {
  margin-top: 30px;
}
/* ------------------------------------------  HOMEPAGE RESPONSIVE  ----------------------------------- */
@media (max-width: 1199px) {
  .why-item {
    padding: 0px 15px;
    height: 560px;
    border: none;
  }
}
@media (max-width: 600px) {
  .home-slider .slides-text {
    float: left;
    width: 100%;
    margin: 80px 0 0 0;
  }
  .testimonials-slider {
    width: calc(100% - 100px);;
    margin: 30px 0 0 40px;
  }
  .testimonials-slider .flex-direction-nav .flex-prev {
    left: -50px;
  }
  .testimonials-slider .slide p,
  .testimonials-slider .slide h4 {
    width: 100%;
    float: left;
    text-align: center;
  }
  .testimonials-slider .slide img {
    width: calc(100% - 100px);
    margin: 0 50px 10px 50px;
  }
  .why-item {
    height: auto;
    padding: 30px 15px;
  }
  .item-news {
    height: auto;
    padding-bottom: 55px;
    margin: 0 0 10px 0;
  }
}
/* ------------------------------------------  CONTACT  ----------------------------------- */
.contact-block h2 {
  margin-bottom: 30px;
  font-family: "brother-1816", sans-serif;
}
.contact-block .col-centered {
  margin-top: 80px;
  margin-bottom: 50px;
}
.contact-block2 h2 {
  margin-bottom: 50px;
}
.contact-block2 p {
  font-weight: 500;
  line-height: 1.6em;
}
.contact-block2 p strong {
  font-size: 18px;
}
.contact-block2 .muted {
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.9em;
  margin: 24px 0;
  line-height: 1.4em;
}
.contact-stamp {
  width: 80px;
  top: 30px;
  right: 30px;
  position: absolute;
  display: none;
}
.contact-form {
  border-radius: 5px;
  padding: 0px 20px 50px 20px;
  position: relative;
  min-height: 400px;
}
.contact-form .form-item {
  margin: 20px 0;
}
.contact-form .form-item label::after {
  content: ":";
}
.contact-form label {
  font-weight: 400;
  width: 180px;
  text-align: right;
  font-family: "brother-1816", sans-serif;
  padding: 6px 32px 6px 20px;
  float: left;
}
.contact-form input[type="text"],
.contact-form input[type="email"] {
  border: none;
  border-bottom: 2px solid #024a7e;
  width: calc(100% - 180px);
  padding: 4px;
  background: transparent;
}
.contact-form .nospam {
  display: none;
}
.contact-form textarea {
  border: 2px solid #024a7e;
  width: calc(100% - 180px);
  border-radius: 5px;
  height: 110px;
  padding: 6px;
  background: transparent;
}
.contact-form input[type="submit"] {
  background: #024a7e;
  text-transform: uppercase;
  min-width: 140px;
  font-size: 14px;
  font-weight: 600;
}
.contact-form input[type="submit"]:hover {
  background: #0a5b8c;
}
.contact-form .errmsg {
  font-size: 1rem;
  color: #910f0f;
  padding: 0 0 0 150px;
}
.contact-form .notvalid {
  border-color: #910f0f !important;
}
.contact-form .flash {
  margin-block-end: 24px;
  text-align: center;
  background-color: #cd8f3e;
  inline-size: 100%;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
}
.contact-form .flash.error {
  background-color: #a32727;
}
.page-home .contact-form {
  margin-bottom: -1px;
  border-bottom: 0;
  border-radius: 5px 5px 0 0;
}
.contact-items li {
  margin: 5px 0;
  font-weight: 500;
  font-family: "brother-1816", sans-serif;
}
.contact-items em {
  font-size: 19px;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 5px 0;
  border: 1px solid #024a7e;
  border-radius: 50%;
  color: #024a7e;
  margin: 0 5px 0 0;
}
.grecaptcha-badge {
  width: 100px !important;
}
/* ------------------------------------------  RESPONSIVE  ----------------------------------- */
@media (max-width: 993px) {
  .contact-block {
    padding: 0 20px;
  }
}
@media (max-width: 600px) {
  .contact-stamp {
    display: none;
  }
  .contact-form {
    border: none;
  }
  .contact-form label {
    display: none;
  }
  .contact-form input[type="text"],
  .contact-form input[type="email"],
  .contact-form textarea {
    width: 100%;
  }
  .contact-form input[type="submit"] {
    margin: 0 auto;
    float: none;
    display: block;
  }
}
.page-text {
  padding: 60px 0;
  line-height: 26px;
  font-size: 15px;
}
.page-text p {
  margin: 0 0 15px 0;
}
.page-text p:last-child {
  margin-bottom: 0;
}
.page-text strong {
  font-weight: 600;
}
.page-text h2 {
  font-size: 26px;
  margin: 30px 0 20px 0;
  font-weight: 500;
}
.page-text h3 {
  font-size: 20px;
  margin: 20px 0 15px 0;
  font-weight: 500;
}
.page-text ul {
  list-style-type: disc;
  margin: 0 0 15px 40px;
}
.page-text li {
  margin: 5px 0;
}
.page-text a {
  text-decoration: underline;
  color: #024a7e;
}
.page-text a:hover {
  color: #cd8f3e;
}
.news-date {
  color: #cd8f3e;
  font-size: 14px;
  margin: 0 0 10px 0;
  display: inline-block;
  font-weight: 500;
}
/* -----------------------------------  PRODUCT HEADER  ---------------------------------- */
.product-header {
  width: 100%;
  height: 280px;
  padding: 200px 0 0 0px;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: -30px 0 0 0;
}
.product-header h1 {
  color: #fff;
  text-shadow: none;
  margin: 10px 0 0 0;
}
.product-header img {
  height: 50px;
  float: left;
  position: relative;
  margin: 0 0 0 10px;
}
.product-header strong {
  padding: 12px 0 0 20px;
  font-weight: 400;
  float: left;
  font-size: 20px;
  font-family: "brother-1816", sans-serif;
  position: relative;
}
@media (max-width: 610px) {
  .product-header {
    padding-top: 170px;
  }
  .product-header strong {
    float: left;
    width: 100%;
    padding: 0 0 0 10px;
  }
}
.product-header-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/bg-header-fispro.jpg") no-repeat center center;
  background-size: cover;
}
#product-leaspro-header .product-header-bg {
  background-image: url("../img/bg-header-leaspro.jpg");
}
#news-header .product-header-bg {
  background-image: url("../img/bg-header-news.jpg");
}
.pages-submenu {
  padding: 34px 20px 0 10px;
  float: left;
  width: 100%;
}
.pages-submenu li {
  float: left;
  width: 100%;
}
.pages-submenu li a {
  float: left;
  width: 100%;
  font-family: "brother-1816", sans-serif;
  padding: 6px 10px;
  color: #333;
  border-radius: 2px;
}
.pages-submenu li a:hover {
  text-decoration: none;
  color: #024a7e;
}
.pages-submenu li.active a {
  color: #fff;
  background: #024a7e;
}
.pages-submenu.submenu-gold li a:hover {
  color: #cd8f3e;
}
.pages-submenu.submenu-gold li.active a,
.pages-submenu.submenu-gold li.active a:hover {
  background: #cd8f3e;
  color: #fff;
}
@media (max-width: 610px) {
  .pages-submenu {
    margin-bottom: 30px;
  }
}
.news-brw {
  margin: 30px 0 0 0;
}
.news-brw .col-md-4 {
  padding: 5px;
}
.news-brw .item-news {
  padding: 0;
  text-decoration: none;
  background: #fff;
  float: left;
  border: 0px solid #ddd;
  height: 500px;
  position: relative;
}
.news-brw .item-news:hover {
  text-decoration: none;
  transform: scale(1.01);
}
.news-brw .item-news img {
  width: 100%;
}
.news-brw .item-news-text {
  padding: 10px 20px 20px 20px;
  font-size: 14px;
  color: #333;
  max-height: 240px;
  overflow: hidden;
}
.news-brw .item-news-text em {
  color: #cd8f3e;
  font-weight: 500;
  font-family: "brother-1816", sans-serif;
}
.news-brw .item-news-text h3 {
  font-size: 19px;
  margin: -3px 0 10px 0;
}
.news-brw .item-news-text span {
  text-decoration: underline;
  color: #024a7e;
  position: absolute;
  bottom: 15px;
  right: 20px;
}
/* ------------------------------------------  NEWS RESPONSIVE  ----------------------------------- */
@media (max-width: 600px) {
  .news-brw .item-news {
    height: auto;
    padding-bottom: 55px;
    margin: 0 0 10px 0;
  }
}
footer {
  background: #0c3249;
  width: 100%;
  padding: 40px 0 0 0;
  color: rgba(255, 255, 255, 0.6);
  height: 100%;
}
footer .menu-home {
  background: url("../img/home.svg") no-repeat 0 2px;
}
footer .footer-logo {
  width: 80px;
  margin: 30px auto;
  float: none;
  display: block;
}
footer .footer-products {
  height: auto;
  margin: 0 0 40px 0;
  float: left;
}
footer .footer-products a {
  height: 60px;
  border: none;
}
footer .footer-products a span {
  color: rgba(255, 255, 255, 0.6);
  font-size: 1rem;
  padding-top: 8px;
  transition: all 200ms ease;
}
footer .footer-products a img {
  width: 38px;
  opacity: 0.6;
}
footer .footer-products a:hover span {
  color: #fff;
}
footer .footer-products::after {
  display: none;
}
footer .nav li a {
  color: rgba(255, 255, 255, 0.6);
  font-size: 1rem;
  background: none;
}
footer .nav li a:hover {
  color: #fff;
  background-color: transparent;
}
footer .products-menu span {
  float: none;
}
.copyright {
  font-size: 0.7rem;
  text-align: center;
  margin: 0 0 10px 0;
}
.map {
  height: 400px;
  width: 100%;
}
.map iframe {
  block-size: 100%;
  inline-size: 100%;
}
@media (max-width: 768px) {
  footer {
    padding: 10px 0 0 0;
  }
  footer .footer-logo {
    width: 60px;
    margin: 20px 0 0 12px;
  }
  footer .nav {
    padding: 0 20px;
    text-align: center;
    margin: 0 0 20px 0;
  }
  footer .nav li {
    float: none;
    display: inline-block;
  }
  footer .footer-products {
    margin: 0 0 20px 0;
  }
  footer .products-menu a {
    margin: 0 0 20px 0;
  }
}
@media (max-width: 520px) {
  footer .products-menu a {
    margin: 0 0 10px 0;
  }
}
@media (max-width: 350px) {
  footer .col-xs-3 {
    width: 100%;
    text-align: center;
  }
  .footer-logo {
    display: inline-block;
  }
  footer .col-xs-3 {
    width: 100%;
  }
  footer .products-menu {
    display: block;
  }
}
/* ------------------------------------------  ANIMATIONS  ----------------------------------- */
.shortfade {
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.shortfade.faded {
  opacity: 1;
}
/* ------------------------------------  BASIC STYLING  -------------------------------- */
:root {
  font-size: 14px;
  font-family: "open-sans", sans-serif;
}
body {
  font-family: "open-sans", sans-serif;
  font-weight: 400;
  background: #f6f6f6;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "brother-1816", sans-serif;
  color: #024a7e;
  text-shadow: 1px 1px 0 #fff;
}
h1 {
  margin: 30px 0 -20px 0;
  font-size: 30px;
  text-shadow: 1px 1px 0 #fff;
  float: left;
  width: 100%;
}
h2 {
  font-size: 30px;
  text-align: center;
  margin: 40px 0 10px 0;
  line-height: 34px;
}
img {
  max-width: 100%;
}
a {
  color: #024a7e;
  transition: all 200ms ease;
}
a:hover {
  color: #0a5b8c;
}
ul {
  list-style: none;
  padding: 0;
}
.color-gold {
  color: #cd8f3e;
}
strong {
  font-weight: 600;
}
a.btn,
input[type="submit"] {
  padding: 10px 24px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  background: #cd8f3e;
  height: 46px;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-family: "brother-1816", sans-serif;
  appearance: none;
  border: none;
  transition: all 200ms ease;
}
a.btn:hover,
input[type="submit"]:hover {
  color: #fff;
  background: #e0a55f;
}
a.btn-alt {
  background: #024a7e;
}
a.btn-alt:hover {
  background: #0a5b8c;
}
p.centered,
.centered {
  text-align: center;
}
.col-centered {
  margin: 0 auto;
  float: none;
}
.flex-centered {
  display: flex;
  justify-content: center;
}
.fa i {
  display: none;
}
.content {
  min-height: 600px;
  padding: 100px 0 40px 0;
}
@media (min-width: 1400px) {
  .container {
    width: 1380px;
  }
}
@media (max-width: 1199px) {
  .container {
    width: 100%;
  }
}
